<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3APlainlist%2Fstyles.css</id>
	<title>Template:Plainlist/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://chabadpedia.com/index.php?action=history&amp;feed=atom&amp;title=Template%3APlainlist%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;action=history"/>
	<updated>2026-04-23T21:16:07Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;diff=9035&amp;oldid=prev</id>
		<title>Abhishek.it: 1 revision imported</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;diff=9035&amp;oldid=prev"/>
		<updated>2025-05-11T15:32:26Z</updated>

		<summary type="html">&lt;p&gt;1 revision imported&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 11:32, 11 May 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key chabadpedia_en:diff:1.41:old-8821:rev-9035 --&gt;
&lt;/table&gt;</summary>
		<author><name>Abhishek.it</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;diff=8821&amp;oldid=prev</id>
		<title>Abhishek.it: Abhishek.it changed the content model of the page Template:Plainlist/styles.css from &quot;wikitext&quot; to &quot;Sanitized CSS&quot;</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;diff=8821&amp;oldid=prev"/>
		<updated>2025-05-03T12:54:32Z</updated>

		<summary type="html">&lt;p&gt;Abhishek.it changed the content model of the page &lt;a href=&quot;/index.php/Template:Plainlist/styles.css&quot; title=&quot;Template:Plainlist/styles.css&quot;&gt;Template:Plainlist/styles.css&lt;/a&gt; from &amp;quot;wikitext&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 08:54, 3 May 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key chabadpedia_en:diff:1.41:old-5844:rev-8821:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Abhishek.it</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;diff=5844&amp;oldid=prev</id>
		<title>Shia.k: Created page with &quot;/* {{pp-template|small=yes}} */ .plainlist ol, .plainlist ul { 	line-height: inherit; 	list-style: none; 	margin: 0; 	padding: 0; /* Reset Minerva default */ }  .plainlist ol li, .plainlist ul li { 	margin-bottom: 0; }&quot;</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;diff=5844&amp;oldid=prev"/>
		<updated>2025-03-20T22:47:06Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp-template|small=yes}}: &lt;/span&gt; .plainlist ol, .plainlist ul { 	line-height: inherit; 	list-style: none; 	margin: 0; 	padding: 0; &lt;span class=&quot;autocomment&quot;&gt;Reset Minerva default: &lt;/span&gt; }  .plainlist ol li, .plainlist ul li { 	margin-bottom: 0; }&amp;quot;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:47, 20 March 2025&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;4&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;
&lt;!-- diff cache key chabadpedia_en:diff:1.41:old-9034:rev-5844:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Shia.k</name></author>
	</entry>
	<entry>
		<id>https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;diff=9034&amp;oldid=prev</id>
		<title>wikipedia&gt;Izno: add this reset from mobile.css</title>
		<link rel="alternate" type="text/html" href="https://chabadpedia.com/index.php?title=Template:Plainlist/styles.css&amp;diff=9034&amp;oldid=prev"/>
		<updated>2022-12-11T06:59:53Z</updated>

		<summary type="html">&lt;p&gt;add this reset from mobile.css&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template|small=yes}} */&lt;br /&gt;
.plainlist ol,&lt;br /&gt;
.plainlist ul {&lt;br /&gt;
	line-height: inherit;&lt;br /&gt;
	list-style: none;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	padding: 0; /* Reset Minerva default */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.plainlist ol li,&lt;br /&gt;
.plainlist ul li {&lt;br /&gt;
	margin-bottom: 0;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>wikipedia&gt;Izno</name></author>
	</entry>
</feed>